import { Job } from "../../../common/dev/jobs/job.resource";
export declare function getAllJobs(): Job[];
/** @internal */
export declare function getJobAppleIOs(resourceId?: string, workspaceId?: string): Job;
/** @internal */
export declare function getJobGoogleJava(resourceId?: string, workspaceId?: string): Job;
/** @internal */
export declare function getJobMicrosoftCSharp(resourceId?: string, workspaceId?: string): Job;
